program Projekt_02;

{$APPTYPE CONSOLE}
uses
  SysUtils;
type
  Student = record
    Imie: ShortString;
    Nazwisko: ShortString;
    EgzaminMatematyka: Single;
    EgzaminFizyka: Single;
    EgzaminInformatyka: Single;
    JakiStudent: ShortString;
  end;
var
  DaneOsobowe: Student;
begin
  DaneOsobowe.Imie:='Janek';
  DaneOsobowe.Nazwisko:='Wackowski';
  DaneOsobowe.EgzaminMatematyka:=2;
  DaneOsobowe.EgzaminFizyka:=2;
  DaneOsobowe.EgzaminInformatyka:=2.5;
  DaneOsobowe.JakiStudent:='Kiepski student';
  Writeln('Imie: ',DaneOsobowe.Imie);
  Writeln('Nazwisko: ', DaneOsobowe.Nazwisko);
  Writeln('Egz. Informatyka: ',
          DaneOsobowe.EgzaminInformatyka:5:2);
  Writeln('Opinia: ', DaneOsobowe.JakiStudent);
  ReadLN;
end.

